***Settings***
Documentation       Representação do Toaster que mostra as mensagens no sistema


***Variables***
${TOASTER_SUCCESS}      css:diV[type=success] strong
${TOASTER_ERROR_V2}     css:div[type=error] strong
${TOASTER_ERROR}        css:div[type=error] p